TeamSpeak Client CVE-2017-9982 Denial of Service Vulnerability

Bugtraq ID: 99308
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-9982
Remote: Yes
Local: No
Published: Jun 27 2017 12:00AM
Updated: Jun 27 2017 12:00AM
Credit: Unknown.
Vulnerable: Teamspeak Teamspeak 3.0.19
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus